<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="gd-155">Gd-155</h1>
<p>Element: Gadolinium (Z = 64); natural abundance: 14.8 %</p>
<p>Results found: (12) [‘jnd50’, ‘j4t0’, ‘j4t1’, ‘j22’, ‘j32’, ‘j311’, ‘t21’, ‘b80’, ‘j4t2’, ‘j33’, ‘b71’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 1.25869e+01 +/- 0.1 %</p>
<p>b80 time: 10.8; Collisions: 1.26144e+01 +/- 0.0 %</p>
<p>j33 time: 10.3; Collisions: 1.24437e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.4; Collisions: 1.26466e+01 +/- 0.0 %</p>
<p>t21 time: 10.5; Collisions: 1.24350e+01 +/- 0.0 %</p>
<p>b71 time: 10.8; Collisions: 1.26158e+01 +/- 0.0 %</p>
<p>j32 time: 10.2; Collisions: 1.24403e+01 +/- 0.0 %</p>
<p>j311 time: 10.3; Collisions: 1.24642e+01 +/- 0.1 %</p>
<p>j22 time: 9.9; Collisions: 1.24646e+01 +/- 0.1 %</p>
<p>jnd40 time: 10.5; Collisions: 1.25793e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.2 % (refs), 3.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 22.6 %</p>
<p>jnd50: rms = 24.8 %</p>
<p>j33: rms = 30.5 %</p>
<p>b80: rms = 19.9 %</p>
<p>jnd40: rms = 20.2 %</p>
<p>j22: rms = 25.2 %</p>
<p>j311: rms = 25.6 %</p>
<p>j32: rms = 30.1 %</p>
<p>b71: rms = 18.4 %</p>
</body>
</html>
